using parkMonitor.view.util;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace parkMonitor.view.okBoxWin {
	/// <summary>确认框</summary>
	public partial class OkBoxWin : BasePopWin {
		public bool isOk = false;

		public OkBoxWin() {
			InitializeComponent();
		}

		public void show(Window parent, string title, string info) {
			Title = title;
			lblInfo.Content = info;
			show(parent);
		}

		private void btnOk_MouseLeftButtonUp(object sender, MouseButtonEventArgs e) {
			isOk = true;
			Close();
		}

		private void btnCancel_MouseLeftButtonUp(object sender, MouseButtonEventArgs e) {
			Close();
		}
	}
}
